Bug 243714 - [New Port] audio/headsetcontrol: setup sidetone for various of gaming headsets
Summary: [New Port] audio/headsetcontrol: setup sidetone for various of gaming headsets
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-01-29 19:47 UTC by Alexander Vereeken
Modified: 2020-10-26 13:33 UTC (History)
1 user (show)

See Also:


Attachments
headsetcontrol.shar (3.37 KB, text/plain)
2020-01-29 19:47 UTC, Alexander Vereeken
no flags Details
[QA]Poudriere-HeadsetControl-2.3.log (27.28 KB, text/plain)
2020-01-29 19:51 UTC, Alexander Vereeken
no flags Details
headsetcontrol.shar (3.35 KB, text/plain)
2020-01-29 22:12 UTC, Alexander Vereeken
no flags Details
headsetcontrol-2.3.diff (4.91 KB, patch)
2020-06-20 11:05 UTC, Alexander Vereeken
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2020-01-29 19:47:29 UTC
Created attachment 211176 [details]
headsetcontrol.shar

HeadsetControl allows you to setup sidetone for various of gaming headsets.

WWW: https://github.com/Sapd/HeadsetControl
Comment 1 Alexander Vereeken 2020-01-29 19:51:51 UTC
Created attachment 211177 [details]
[QA]Poudriere-HeadsetControl-2.3.log
Comment 2 Alexander Vereeken 2020-01-29 22:12:43 UTC
Created attachment 211179 [details]
headsetcontrol.shar

Fixed Makefile warning.
Comment 3 Alexander Vereeken 2020-06-20 11:05:16 UTC
Created attachment 215809 [details]
headsetcontrol-2.3.diff

Change to diff
Comment 4 commit-hook freebsd_committer 2020-10-26 13:33:23 UTC
A commit references this bug:

Author: lwhsu
Date: Mon Oct 26 13:32:48 UTC 2020
New revision: 553352
URL: https://svnweb.freebsd.org/changeset/ports/553352

Log:
  audio/headsetcontrol: setup sidetone for various of gaming headsets

  PR:		243714
  Submitted by:	Alexander Vereeken <Alexander88207@protonmail.com>

Changes:
  head/audio/Makefile
  head/audio/headsetcontrol/
  head/audio/headsetcontrol/Makefile
  head/audio/headsetcontrol/distinfo
  head/audio/headsetcontrol/pkg-descr
  head/audio/headsetcontrol/pkg-message